<bugID>791698<Summary>TypeError: aStr is undefined at resource:///modules/TabTitleAbridger.jsm:507</Summary><Description>When running the whole Panorama test suite under 'browser/components/tabview/test/' I see the following error a lot:

TypeError: aStr is undefined at resource:///modules/TabTitleAbridger.jsm:507

I'm not sure why aStr is undefined yet but we need to investigate it. This somehow doesn't occur when running all browser-chrome mochitests.</Description></bugID>